@charset "utf-8";
@keyframes fadeUP{100%{opacity:1;transform:translateY(0);}}
@keyframes fadeIN{100%{opacity:1;transform:translateX(0);}}

main{background:#e6e6e6;}
main > section{width:1200px;margin:0 auto;padding: 100px 0;}
.bg-wrap {position: relative;width: 100%;height: auto;overflow: hidden;padding: 150px 0;}
/* 背景役の画像 */
.bg-wrap > img {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;z-index: 1;}
/* 中のコンテンツ */
.bg-wrap > section {width:1200px;margin:0 auto;position: relative;z-index: 2;color: #fff;}

a{display: block;cursor: pointer;}
header a[target="_blank"],
footer a[target="_blank"]{display:block;padding-right:22px;background:url("../layout/icon_blank.png")no-repeat right center / 12px auto;}

h3.title{margin:0 auto 50px auto;font-size:60px;font-weight:800;line-height:1;opacity:0;transform:translateY(20px);}
h3.title:first-letter{color: #ddb97f;}
h3.title i{font-size:14px;font-weight: normal;padding-left:90px;position: relative;}
h3.title i::before{content:'';display:block;width:70px;height:1px;background:#000;position: absolute;left: 10px;top:0;bottom: 0;margin: auto 0;}
h3.title.center{text-align: center;}
h3.title.center i{text-align: center;display: block;padding: 0;margin-top: 10px;}
h3.title.center i:before{display: none;}
main > div.bgBLACK h3.title i:before{background: #fff;}
h4.title{margin:50px auto 30px auto;font-size:20px;font-weight:bold;line-height: 1.7;padding-left:16px;position:relative;}
h4.title::before{content: '';display: block;width:8px;height:34px;background:#ddb97f;position:absolute;left:0;top:0;bottom: 0;margin: auto 0;}

section.fade h3.title{animation:fadeUP .6s ease-out forwards;}
section#player.fade h3.title{animation:fadeUP 1scubic-bezier(0.6, -0.28, 0.735, 0.045) ease-out forwards;}

.flexBOX{display: flex;justify-content: space-between;}
.flexBOX > div{width: 50%;}
 
body{position:relative;}
/*header*/
header{position:fixed;width:100%;top: 0;right: 0;left: 0;margin:0 auto!important;z-index:10;padding:20px 30px;box-sizing: border-box;}
header #headContainer{display:flex;justify-content:space-between;align-items:center;}
header h1 > a{display:flex;align-items: center;color: #fff;font-size:11px;line-height:1.5;}
header h1 > a span.logo{display: block;width:60px;height:68px;margin-right:10px;background:url("../layout/logoS.png")no-repeat left center / 60px auto;}
header #gNav ul{display: flex;justify-content: center;align-items: center;width:fit-content;}
header #gNav ul li{width:fit-content;margin:auto 20px;text-align: center;line-height:1;}
header #gNav ul > li:not(.link) a{line-height:1;color:#fff;font-weight:bold;font-size:18px;padding:8px 0;position:relative;}
header #gNav ul > li:not(.link) a:hover{color:#ddb97f;}
header #gNav ul > li:not(.link) a:hover:after{content:'';display:block;width:12px;height:4px;background:#ddb97f;position:absolute;bottom:0;left:0;right:0;margin:0 auto;}
header.fixed{background:#000000c0;transition: background-color 1s linear;}

/*footer*/
footer{background:#000;;}
footer img.logo{display: block;margin: 0 auto;margin-top:30px;}
footer .fNav{width:100%;background:#fff;padding:14px 0;}
footer .fNav > ul{display:flex;flex-wrap: wrap;width:1100px;margin: 0 auto;}
footer .fNav > ul li{width:calc(100% / 5);position: relative;}
footer .fNav > ul li::after{content:'';display: block;width:1px;height:30px;background:#999;position: absolute;top: 0;bottom: 0;left: 0;margin: auto 0;}
footer .fNav > ul li:first-of-type:after{display: none;}
footer .fNav > ul li a{line-height:1;text-align: center;}
footer .fNav > ul li a:hover{color:#ddb97f;opacity: 1;}
footer .fNav ul > li a span{display:block;font-size:10px;font-weight:500;margin-top:6px;letter-spacing:0.2em;}
footer .subNav > ul{width:800px;display:flex;flex-wrap: wrap;justify-content:space-between;margin:30px auto;}
footer .subNav > ul li{width:calc(100% / 3 - 20px);}
footer .subNav > ul li a{position:relative}
footer .sns{display: flex;justify-content: center;margin-bottom: 30px;}
footer .sns li{display: block;width:26px;height:26px;margin:0 10px;background:url(../layout/snsInstagram.png) no-repeat center / 22px auto;}
footer .sns li a{display:block;width:100%;height:100%;padding:0!important;background:none!important;}
footer .sns li:hover{opacity:.6;}
footer .sns li.x{background-image: url(../layout/snsX.png);}
footer .sns li.youtube{background:url(../layout/snsYoutube.png) no-repeat center / 25px auto;}
footer small{display: block;background:linear-gradient(90deg,#461E2A,#BE101E);position:relative;}
footer small i{display:block;width:fit-content;margin:0 auto;color:#fff;font-size:11px;}

nav ul li.link{border:1px solid #fff;margin:auto 10px;}
nav ul li.link a{display: block;width: fit-content;margin: 0 auto;font-size:13px;line-height:1;color:#fff;font-size:15px!important;overflow: hidden;position: relative;}
nav ul li.link a::after{background: #ddb97f99;position: absolute;top: 0;left: 0;content: '';width: 100%;height: 100%;transform: scale(0, 1);transform-origin: left top;transition: .1s cubic-bezier(0.45, 0, 0.55, 1);z-index: -5;}
nav ul li a:hover{color:#ddb97f99;}
nav ul li.link a:hover{color:#fff!important;}
nav ul li.link a:hover::after {transform: scale(1, 1);}
nav ul li.supporter a{padding:10px 20px 10px 32px;background:url("../layout/icon_support.png") no-repeat left 10px center / 18px auto;}
nav ul li.shop a{padding:10px 30px 10px 34px;background:url("../layout/icon_shop.png") no-repeat left 10px center / 18px auto,url("../layout/icon_blank.png")no-repeat right 10px center / 12px auto;}
nav ul li.io a{padding:10px 30px 10px 34px;background:url("../layout/icon_io.png") no-repeat left 6px center / 21px auto,url("../layout/icon_blank.png")no-repeat right 10px center / 12px auto;}

#cover {width:100%;min-height:100vh;position:relative;}
#cover video{width:100%;height:100%;object-fit:cover;position:absolute;z-index:-2;background: #333;}
#cover::after{content:'';display: block;width: 100%;height: 100%;background:radial-gradient(transparent, #000000 94%);position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}
#cover .text{height:fit-content;position:absolute;top: 0;bottom:0;left:calc(50% - -110px);margin:auto 0;}
#cover .text h2{margin-bottom:30px;font-size:100px;font-weight:900;line-height:1;background:linear-gradient(90deg,#461E2A,#BE101E);-webkit-text-fill-color: transparent;-webkit-background-clip: text;font-family: "Montserrat", sans-serif;font-style: italic;filter: drop-shadow(2px 2px 2px rgba(0,0,0,.2));}

/*humBTN*/
.humBTN{position:absolute;display:none;width:50px;height:50px;top:16px;right:30px;cursor:pointer;z-index:100;}
#humBOX .humBTN{position:absolute;right:30px;}
.humBTN span{display:block;position:absolute;width:35px;height:3px;background-color:#fff;right:0;left:0;top:0;bottom:0;margin:auto;transition:all 0.2s ease-in-out 0s;transform:rotate(0deg);opacity:1;}
.humBTN.open span:nth-of-type(2){opacity:0;}
.humBTN.open span{position:absolute;width:30px;height:3px;background-color:#fff;z-index:100;}
.humBTN span:nth-of-type(1){top:-20px;}
.humBTN.open span:nth-of-type(1){top: 0;transform:rotate(45deg);opacity:1;}
.humBTN span:nth-of-type(3){top:20px;}
.humBTN.open span:nth-of-type(3){top: 0;transform:rotate(-45deg);opacity:1;}
.humBTN:not(.open):hover span:nth-of-type(1){-webkit-animation:humLINE 0.25s 0s 1 forwards;animation:humLINE 0.25s 0s 1 forwards;}
.humBTN:not(.open):hover span:nth-of-type(2){-webkit-animation:humLINE 0.25s 0.1s 1 forwards;animation:humLINE 0.25s 0.1s 1 forwards;}
.humBTN:not(.open):hover span:nth-of-type(3){-webkit-animation:humLINE 0.25s 0.2s 1 forwards;animation:humLINE 0.25s 0.2s 1 forwards;}
@-webkit-keyframes humLINE{0%{background-color:#fff;}100%{background-color:#ddd;}}@keyframes humLINE{0%{background-color:#fff;}100%{background-color:#ddd;}}
.humBTN:after{display:block;opacity:0;position:relative;bottom:-15px;font-size:12px;color:#fff;text-align:center;transition:0.3s ease-in-out;}
.humBTN.open:after{opacity:1;bottom:-5px;}
.humBTN.open:hover span{background-color:#ddd;}

/*humMENU*/
#humBOX{box-sizing:border-box;background:rgba(0,0,0,0.8);width:385px;min-height:100vh;border-left:1px solid rgba(255,255,255,0.15);position:fixed;right:-385px;top:0;z-index:6;padding:70px 40px 50px 40px;transition:0.2s ease-in-out;}
#humBOX.open{right:0;}
ul#hMenu,ul#hMenu a,ul#hMenu > li ol li,ul#hMenu > li ol li a{color:#ddd;}
ul#hMenu,ul#hMenu a:hover,ul#hMenu > li ol li:hover,ul#hMenu > li ol li a:hover{color:#fff;opacity:1;}
ul#hMenu {width: 100%;flex-wrap: wrap;}
ul#hMenu > li{width:100%;margin-bottom:30px;text-align:left;}
ul#hMenu > li a{font-size:20px;}
ul#hMenu > li a span{display: block;font-size:13px;color:#ddb97f;margin-top:8px;}
ul#hMenu > li.btn{border:1px solid #ddd;max-width:250px;}
ul#hMenu > li.btn a{font-size:14px;width:fit-content;}
ul#hMenu > li:hover{background-position-x:2px;}
#humBOX h3{color: #fff;text-align: center;margin-top:20px;padding-top:130px;background:url(../layout/logoM.webp) no-repeat center top / auto 120px;}
#humBOX h3 i{display: block;}
#humBOX address{display: block;margin-top: 40px;color: #fff;font-size: 12px;text-align: center;line-height: 2;position: absolute;bottom: 60px;right: 0;left: 0;margin: 0 auto;}
#humBOX address a{display: block;font-size: 11px;margin-bottom: 10px;}
#humBOX address a b{display: table;padding-left: 30px;background: url(../layout/tel.webp) no-repeat left 2px / auto 23px;font-size: 30px;color: #fff;line-height: 1;margin: 0 auto;}
#humSkin{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:#000;z-index:5;opacity:0.8;}

/* 投稿者まわり */
p.author.right{margin:0 0 0 auto;}
p.author{font-size:15px;width:fit-content;padding-right:60px;position:relative;}

span.authorIcon{display:block;width:60px;height:60px;background:#fff url(../layout/logoS.webp) no-repeat center top / 60px auto;border-radius:50%;border:1px solid #aaa;position:absolute;right:10px;bottom:10px;}
span.authorIcon.kawazoe{background-image:url(../layout/icon-kawazoe.webp);}
span.authorIcon.matsunaga{background-image:url(../layout/icon-matsunaga.webp);}
span.authorIcon.amakasu{background-image:url(../layout/icon-amakasu.webp);}
span.authorIcon.tsurui{background-image:url(../layout/icon-tsurui.webp);}
span.authorIcon.fuginaga{background-image:url(../layout/icon-fuginaga.webp);}
span.authorIcon.ayane{background-image:url(../layout/icon-ayane.webp);}
span.authorIcon.saitoh{background-image:url(../layout/icon-saitoh.webp);}
span.authorIcon.misora{background-image:url(../layout/icon-misora.webp);}
span.authorIcon.misora{background-image:url(../layout/icon-misora.webp);}
span.authorIcon.staff{background-image:url(../layout/logoS.webp);background-size:50px auto;}
p.namebadge{background-color:#000;line-height:1;color:#fff;position: absolute;top:20px;text-transform: uppercase;font-size: 13px;padding:7px 26px 7px 15px;clip-path: polygon(0 0, 100% 0%, 85% 100%, 0 100%);}
p.namebadge.kawazoe{background:#c1272d;}
p.namebadge.matsunaga{background:#662d91;}
p.namebadge.amakasu{background:#006837;}
p.namebadge.tsurui{background:#f15a24;}
p.namebadge.fuhinaga{background:754c24;}
p.namebadge.ayane{background:#009de1;}
p.namebadge.saitoh{background:#004098;}
p.namebadge.misora{background:#dc1e96;}

/*news*/
#news{color:#333;}
#news h3.title{margin:0;width:160px;}
#news h3.title i{display: block;padding: 0;margin-top:8px;}
#news h3.title ::before{display:none;}
/*newsList*/
#newsList{width: calc(100% - 160px);padding-left:30px;}
#newsList li{border-bottom:1px solid #666;}
#newsList li:first-of-type{border-top:1px solid #666;}
#newsList li a{display:flex;padding:20px 10px;}
#newsList li a:hover{background:#ddb97f50;}
#newsList li img{width:190px;height:120px;object-fit: cover;}
#newsList li .text b.title{display:block;width: 100%;margin-bottom:5px;line-height:1.5;font-weight: bold;margin-top:10px;font-family: "Noto Sans JP",sans-serif;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#newsList li .text i.detail{font-size: 13px;line-height:1.7; display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
#newsList li .text time{display:block;font-size:16px;font-family:"Oswald", sans-serif;}
#newsList li .text{width: calc(100% - 190px);margin-left:30px;}
#newsList li .text *{line-height:1;}
#newsList li .text .flexBOX{justify-content:flex-start;}
#newsList li .text time{font-size:16px;line-height:1.1;font-weight: normal;padding-right:10px;}
#newsList li .text .cateItem{display:inline-block;padding-left:25px;min-width:84px;padding:3px 8px;background:#333;color:#fff;font-size:12px;text-align:center;}


#news > a{width: fit-content;margin:30px 0 0 auto;padding-right: 110px;font-weight: bold;position:relative;}
#news > a::after{content:'';display: block;width:100px;height:10px;background:url(../layout/arrow03.png) no-repeat center / contain;position:absolute;right:10px;bottom: 0;}
#news > a:hover{opacity:.7;}
#news > a:hover::after{animation:right .3s ease-in-out forwards;}
@keyframes right{100%{right: 0;}}

/*sponsor*/
#sponsor{margin-bottom:0;}
#sponsor .listSponsor{display:flex;justify-content: space-between;flex-wrap:wrap;width: 100%;margin: 0 auto;}
#sponsor .listSponsor > li{width:calc(100% / 4 - 20px);}
#sponsor .listSponsor > li a{display: block;width:100%;height:120px;background: url(../layout/logo/bowlstar.webp) no-repeat center / contain;margin: 0 auto;}
#sponsor .listSponsor > li a[target="_blank"]{padding:0;}
#sponsor .listSponsor > li.furaibou a{background-image:url(../layout/logo/furaibou.webp);background-size:230px;}
#sponsor .listSponsor > li.amakasu a{background-image:url(../layout/logo/amakasugroup.webp);}
#sponsor .listSponsor > li.tomei a{background-image:url(../layout/logo/tomeibowl.webp);}

/*sns*/
#sns{align-items: center;}
#sns > iframe{width:calc(100% - 400px - 50px);min-height:400px;}
#sns > ul.snsBTN{width:400px;}
#sns .snsBTN li {border:1px solid #fff;background:#000000cc;margin:30px auto;transition: background-color 0.4s ease;} 
#sns .snsBTN li > a{display:block;padding:30px 30px 30px 80px;min-height:60px;background:url(../layout/snsInstagramWHT.png) no-repeat center left 30px / 25px auto;} 
#sns li:hover{background:#ddb97fcc;}
#sns li.x > a{background-image: url(../layout/snsX_WHT.png);}
#sns li.youtube > a{background-image:url(../layout/snsYoutubeWHT.png);}

/* blog */
#blog{margin-bottom: 0;overflow: hidden;}
#blog h3.title{margin-bottom: 30px;}
#blog h3.title i::before{background: #fff;}
/* blogList */
#blogList{display:flex;flex-wrap:wrap;justify-content: space-between;margin:50px auto;}
#blogList li{width:calc(100% / 3 - 30px);margin-bottom:50px;background:#fff;box-shadow:5px 5px 5px rgba(0,0,0,0.3);border-radius:10px; transition: transform 0.3s ease;}
#blogList li:hover{transform: scale(1.05);}
#blogList li *{display: block;}
#blogList li a{cursor:pointer;color: #000;}
#blogList li .thumIMG{width:100%;height:auto;aspect-ratio:1/.7;background:#aaa url() no-repeat center / cover;border-radius:10px 10px 0 0;position:relative;}
#blogList li .text{padding:10px 20px 20px;}
#blogList li .text b{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#blogList li .text i{font-size:13px;min-height:45px;line-height:1.7;}
#blogList li span.cate{display:flex;justify-content:space-between;margin-top:10px;}
#blogList li span.cate *{display:inline;font-size:10px;line-height:1;}
#blogList li span.cate time{padding-left:17px;background:url(../layout/time.png) no-repeat left bottom / contain;font-size:12px;line-height:1.1;}
#blogList li span.cate .postname {color: #666;font-size:13px;}
#blogList:has(li.noItem){display:block!important;}
#blogList li.noItem{width: 100%!important;height:200px;background:#ffffff80;position:relative;}
#blogList li.noItem i{width:fit-content;height: fit-content;color:#000;text-align: center;font-size: 15px;font-weight:bold;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;}


/*scroll_down*/
.scroll_down{position:absolute;bottom:80px;right:50%;animation:arrowmove 1s ease-in-out infinite;z-index:9;transform:scale(1.5);}
.scroll_down a{position:absolute;left:-24px;bottom:30px;color:#fff;font-size:14px;font-family:'Josefin Sans',sans-serif;letter-spacing:.2em;text-transform:uppercase;width:24px;height:24px;text-decoration:none;}
.scroll_down a b{display:block;margin-top:55px;margin-left:-5px;font-size:12px;letter-spacing:1px;}
.scroll_down .arrow{position:absolute;width:28px;height:5px;opacity:0;transform:scale3d(0.5,0.5,0.5);animation:move 3s ease-out infinite;}
.scroll_down.arrow:first-child {animation: move 3s ease-out 1s infinite;}
.scroll_down .arrow:nth-child(2) {animation: move 3s ease-out 2s infinite;}
.scroll_down .arrow:before,
.scroll_down .arrow:after {content: ' ';position: absolute;top: 0;height: 100%;width: 51%;background: #fff;}
.scroll_down .arrow:before {left: 0;transform: skew(0deg, 30deg);}
.scroll_down .arrow:after {right: 0;width: 50%;transform: skew(0deg, -30deg);}
@keyframes move {
  25% { opacity: 1; }
  33% { opacity: 1; transform: translateY(30px); }
  67% { opacity: 1; transform: translateY(40px); }
  100% { opacity: 0; transform: translateY(55px) scale3d(0.5, 0.5, 0.5); }
}

.bgIMG5{margin-top:-5px;}
#player h2{width:fit-content;overflow: hidden;font-size:80px;font-family:"Oswald", sans-serif;margin-bottom:30px;opacity:0;transform:translate(-50px);}
#player.fade h2{animation:fadeIN .8s ease-out forwards;}
#player h2 b{background-image:linear-gradient(10deg, #a37d3f 0%, #e4d9c7 48%, #bea275);-webkit-text-fill-color: transparent;-webkit-background-clip:text;line-height:1.5;}
#player h2 i{font-size:30px;display: block;}
#player h3.title{margin-top:80px;}
#player .listPlayer{display: flex;flex-wrap:wrap;justify-content:space-between;}
#player .listPlayer li{width:calc(100% / 4 - 40px);height: 300px;margin-bottom: 50px;background:url(../layout/bgPlayer.webp) no-repeat center / cover;position: relative;}
#player .listPlayer li:before{content: '';display: block;width: 160px;height: 80px; background-color: #000000CC;clip-path: polygon(50% 0%, 0% 80px, 160px 80px);position: absolute;left: -52px;top: -12px;rotate: -45deg;}
#player .listPlayer li:after{content: '';display: block;width: 100%;height:50%;background-image: linear-gradient(0deg, #000000CC, transparent);position: absolute;bottom: 0;z-index:0;}
#player .listPlayer li >  a{display: block;width: 100%;height: 100%;position:relative;}
#player .listPlayer span{display: block;margin: auto auto 0 0;font-size:22px;font-weight: bold;line-height: 1;position: absolute;bottom: 20px;left: 20px;z-index:1;}
#player .listPlayer span i{display: block;margin-top:15px;font-size:15px;font-weight: bold;line-height: 0;}
#player .listPlayer em.img{display: block;width:100%;height:100%;background:url() no-repeat right 25px bottom / auto 292px;position:absolute;}
#player .listPlayer em.img.shadow{background-position:right 15px bottom;filter: blur(5px) brightness(0);opacity:.7;}
#player .listPlayer b.num{display:flex;align-items: center;justify-content: center;width:70px;height:60px;position:absolute;font-size: 28px;}
#player .listPlayer li a.hover{display:block;background-color: #000000CC;clip-path:none;rotate: 0deg;position: absolute;left:0;right:0;top:0;bottom:0;rotate:0deg;z-index:10;transition:opacity 0.3s ease-in-out;opacity:0;}
#player .listPlayer li:hover a.hover{opacity:1;}
#player .listPlayer a.hover > b{display:none;width:fit-content;height:fit-content;padding-bottom:10px;background:url(../layout/arrow03.png) no-repeat center bottom / auto 10px;color:#ffffffcc;text-align: center;font-size:20px;font-weight: normal;position:absolute;top:0;bottom:0;right:0;left:0;margin:auto;z-index:5;}
#player .listPlayer li:hover a.hover > b{display:block;}



#items > ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
#items > ul > li{width:calc(100% / 3 - 30px);position: relative;background: #fff;padding:10px;margin-bottom:30px;}
#items > ul > li img{width: 100%;}
#items > ul li .text i{display: block;margin-bottom: 10px;line-height: 1;font-weight: bold; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#items > ul li .text b{display: block;width:fit-content;margin: 0 0 10px auto;line-height: 1;font-size: 20px;font-weight: normal;}
#items > ul > li a.hover{display:block;width: 100%;height: 100%;background-color: #000000CC;clip-path:none;rotate: 0;position: absolute;left:0;right:0;top:0;bottom:0;rotate:0deg;z-index:10;transition:opacity 0.3s ease-in-out;opacity:0;}
#items > ul > li:hover a.hover{opacity:1;}
#items > ul > li a.hover > b{display:none;width:fit-content;height:fit-content;padding-top:30px;background:url(../layout/items.png) no-repeat center top / auto 26px;color:#ffffffcc;text-align: center;font-size:16px;font-weight: normal;position:absolute;top:0;bottom:0;right:0;left:0;margin:auto;z-index:5;}
#items > ul > li:hover a.hover > b{display:block;}




main > div.sptrWrap{position: relative;}
main > div.sptrWrap::before{content: '';width:700px;height:540px;background:url(../layout/thunder.webp) no-repeat center / contain;position:absolute;right:0;top:0}
#supporter h3{font-size:60px;font-weight:900;font-family:"Noto Sans JP",sans-serif;text-align:center;margin-bottom:30px;background-image:linear-gradient(0deg, #bea275 0%, #e4d9c7 48%, #bea275);-webkit-text-fill-color: transparent;-webkit-background-clip:text;letter-spacing: normal;}
#supporter h3{opacity:0;transform:translateY(20px);}
#supporter h3 br{display: none;}
#supporter.fade h3{animation:fadeUP .6s ease-out forwards;}
#supporter h3 + p{text-align: center;}
#supporter > ul.plan{display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom:80px;opacity:0;transform:translateY(50px);}
#supporter > ul.plan.fade{animation:fadeUP 1s ease-out forwards;}
#supporter > ul.plan > li{width:calc(100% / 3 - 30px);border:1px solid #BE101E;background:#000000cc;padding-top:30px;border-radius:10px;}
#supporter > ul.plan li > a{display:block;}
#supporter > ul.plan li > a[target="_blank"]{padding: 0;background:none;}
#supporter > ul.plan li b.title{display:block;font-size:38px;font-weight: bold;line-height: 1;text-align: center;color:#BE101E;}
#supporter > ul.plan li b.title i{display: block;font-size:13px;color:#fff;}
#supporter > ul.plan li span.price{display:block;height: 76px;border-radius:0 0 10px 10px;background: #BE101Ecc;position:relative;}
#supporter > ul.plan li span.price b{display:block;width: fit-content;height: fit-content;position:absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;font-size:30px;color:#000;}
#supporter > ul.plan li span.price > b > i{font-size:12px;padding-left:5px;}
#supporter > ul.plan li span.img{display:block;width:fit-content;height:auto;margin:20px auto;}
#supporter > ul.plan li.regular span.price b{color: #fff;}
#supporter > ul.plan li.gold{border-color:#ddb97f;}
#supporter > ul.plan li.platina{border-color:#ddd;}
#supporter > ul.plan li.gold b.title{background-image:linear-gradient(10deg, #a37d3f 0%, #e4d9c7 48%, #bea275);-webkit-text-fill-color: transparent;-webkit-background-clip:text;letter-spacing: normal;}
#supporter > ul.plan li.platina b.title{background-image:linear-gradient(10deg, #797979 10%, #ffffff 52%, #a3a3a3 98%);-webkit-text-fill-color: transparent;-webkit-background-clip:text;letter-spacing: normal;}

#supporter > ul.plan li.gold span.price{background-image:linear-gradient(10deg, #a37d3f 0%, #e4d9c7 48%, #bea275);}
#supporter > ul.plan li.platina span.price{background-image:linear-gradient(10deg, #797979 10%, #ffffff 52%, #a3a3a3 98%)}

#supporter > ul.plan > li > p{text-align:center;font-size:14px;}
#supporter > ul.plan > li > ul.tokuten{width:90%;margin:0 auto 20px auto;min-height:50px;display: flex;flex-wrap: wrap;justify-content: center;}
#supporter > ul.plan > li > ul.tokuten li{font-size: 12px;}


#supporter > table{margin-bottom: 50px;}
#supporter > table tr th,
#supporter > table tr td{border:none;text-align: center;}
#supporter > table tr{border-bottom: 1px solid #ddb97f80;}





@media screen and (max-width:1300px){
    main > section, .bg-wrap > section{width: 1080px;}
    header #gNav ul li{margin:auto 15px;}
    nav ul li.link{margin:auto 10px!important;}

    #news h3.title{width: 150px;}
    #newsList{width: calc(100% - 150px);}
  
}

@media screen and (max-width:1200px){
    header nav ul li.link{display: none!important;}
    .humBTN{display:block;}
    nav#gNav{margin-right:80px;}

  
}

@media screen and (max-width:1100px){
    main > section, .bg-wrap > section{width:92%;}
    main > div.bgBLACK,
    main > div.bgLogo{background-attachment:scroll;}

    footer .fNav > ul{width: 100%;}
    #sns > ul.snsBTN{width: 330px;}
    #sns > iframe{width: calc(100% - 330px - 30px);}
    
    #blogList li{width: calc(100% / 3 - 20px);}

}

@media screen and (max-width:1000px){
    main > .bg-wrap{padding:100px 0;}
    #sns.flexBOX{display: block;}
    #sns > ul.snsBTN{width:100%;display: flex;justify-content: space-between;}
    #sns > ul.snsBTN li{width:100%;margin:auto 10px;}
    #sns .snsBTN li > a{padding:50px 10px 15px 10px;background-position:top 15px center;background-size:auto 25px;text-align:center;}
    #sns > iframe{width:100%;margin-bottom:50px;}



}
@media screen and (max-width:900px){
    #news > div.flexBOX{display: block;}
    #news h3.title{width: fit-content;margin: 0 auto 30px auto;}
    #news h3.title i{text-align: center;}
    #newsList{width:100%;padding: 0;}

    footer .subNav > ul{width: 100%;}
 
}

@media screen and (max-width:800px){
    #sponsor .listSponsor > li{width:calc(100% / 2 - 20px);margin-bottom: 30px;}
    footer .subNav > ul li{width: 100%;max-width: 300px;}
    #gNav{display: none;}
    footer .subNav > ul{justify-content:center;}
    footer nav ul li.link{margin:0 auto 10px auto!important;}


}

@media screen and (max-width:750px){
    #sns > ul.snsBTN{display:block;}
    #sns .snsBTN li{max-width:300px;margin:0 auto 20px auto!important;}
    #sns .snsBTN li > a{padding:0 10px 0 60px;background-position:left 20px center;background-size:auto 20px;text-align:left;height:60px;line-height: 60px;}

}
@media screen and (max-width:700px){
    main > .bg-wrap{padding:100px 0;}
    #gNav{display: none;}
    header #headContainer{padding:0;}
    header h1 > a span.logo{background-size:60px auto;width: 60px;height:66px;}
    h3.title{font-size: 50px;}

    #newsList li .text i.detail{font-size:13px;}
    #newsList li img{width:130px;height:100px;}
    #newsList li .text{width: calc(100% - 130px);margin-left:15px;}

}
@media screen and (max-width:600px){
	header{padding:15px 10px;}
    #wpadminbar{position: fixed!important;}
    main > section, .bg-wrap > section{width:92%;}
    #sns > iframe{min-height: 300px;}
    footer .fNav{padding: 0;}
    footer .fNav > ul li{width:100%;padding:15px 20px;position: relative;}
    footer .fNav > ul li:after{content: '';display: block;width:100%;height: 1px;background: #ddd;position:absolute;bottom: 0;right: 0;left: 0;margin: 0 auto;}

    #sponsor .listSponsor > li a{background-size:contain!important;}
}
@media screen and (max-width:500px){   
    #newsList li a{padding:20px 0;} 
    #newsList li .text i.detail{display: none;}
    #newsList li img{width: 100px;height: 80px;}
    #newsList li .text {width:calc(100% - 100px);margin-left:10px;}
    #newsList li .text b.title{font-size: 15px;white-space:normal;font-weight: normal;}
    #newsList li .text time{font-size: 13px;}
    #newsList li .text .cateItem{padding: 1px 5px;}

}








@media screen and (max-width:1300px){    
    #player .listPlayer li{width:calc(100% / 4 - 15px);}

}


@media screen and (max-width:1200px){
}

@media screen and (max-width:1100px){
    #supporter h3{font-size:48px;}

}

@media screen and (max-width:1000px){
    #player .listPlayer{justify-content: center;}
    #player .listPlayer li{width:calc(100% / 3 - 40px);margin:0 20px 50px 20px;}
    #player h2{font-size:68px;}
}
@media screen and (max-width:900px){
    #items > ul > li{width: calc(100% / 2 - 20px);margin-bottom: 50px;}
    #blogList li:nth-of-type(3){display: none;}
    #blogList li{width:calc(100% / 2 - 20px);}
}

@media screen and (max-width:800px){
    #player .listPlayer{justify-content: space-between;}
    #player .listPlayer li{width:calc(100% / 2 - 40px);margin:0 auto 50px auto;}
    #supporter h3 br{display:block!important;}
    #supporter > ul.plan > li{width: 100%;margin-bottom: 50px;}

    


}
@media screen and (max-width:768px){
	header{padding:10px;height:80px;background:#000;}
	#cover{height:540px;min-height:auto;margin-top:80px;}
	#cover video{height:540px;}
    
}

@media screen and (max-width:700px){
    #supporter > ul.plan{display: block;}
    #supporter > table th,
    #supporter > table td{padding:20px 10px;}
    #items > ul > li{width: calc(100% / 2 - 10px);margin-bottom:15px;}
    #blogList li{width:calc(100% / 2 - 10px);}

}
@media screen and (max-width:600px){
	.bg-wrap:has(#player){padding-top:40px;}
    #player .listPlayer li{width: calc(100% / 2 - 14px);}
    #player .listPlayer em.img{background-position:center bottom;background-size: auto 280px;}
	#player .listPlayer em.img.shadow{background-position:right calc(50% - 15px) bottom;}
    #player h2{font-size:40px;opacity:1;transform:translate(0px);}
	#player.fade h2{animation:none;}
    #player h2 i{font-size:20px;}
    #player .listPlayer b.num{font-size: 25px;width: 60px;}
    #supporter h3{font-size: 40px;}
    #supporter h3 + p{text-align: left;}
	#items > ul li .text b{font-size:16px;}

}@media screen and (max-width:500px){
    #blogList li{width:100%;}
    #blogList li:nth-of-type(3){display: block!important;}
}
@media screen and (max-width:400px){
#supporter h3{font-size: 35px;}
}